Subject: Re: [Shop-talk] : Soldering a radiator

From: Joe Szwed <[email-masked]>
Date: Thu, 4 Sep 2014 16:45:16 -0400

Many years ago (over 30) a friend of mine had a radiator shop.  I know when
we used to build custom brass radiators for race cars, the tank corners,
necks and hose connections were all silver soldered together as it made a
stronger connection and as it had high a higher melt temperature they were
not effected by the heat when the tanks were soldered to the header plates
on the core with soft solder.

 I don't remember how we did the hose connections and filler necks on
regular car radiators at the time.  Like any solder joint, you had to get
everything real clean.  It was normal to pull the tanks off, glass bead
them, make any repairs and solder them back on.  Also we had a tinning
solution that would be applied to everything before soldering.

Joe
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive